.float-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    /* background-color: #007bff; */
    /* color: white!important; */
    /* border: none; */
    /* border-radius: 50%; */
    width: 50px;
    height: 50px;
    /* font-size: 24px; */
    cursor: pointer;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}

/* Modal styles */
/* .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
} */